# Uses of Class
org.springframework.aop.support.NameMatchMethodPointcut

Packages that use NameMatchMethodPointcut
Package
Description
org.springframework.aop.support
Convenience classes for using Spring's AOP API.

## Uses of NameMatchMethodPointcut in org.springframework.aop.support

Methods in org.springframework.aop.support that return NameMatchMethodPointcut
Modifier and Type
Method
Description
`NameMatchMethodPointcut`
NameMatchMethodPointcut.`addMethodName(String mappedNamePattern)`
Add another method name pattern, in addition to those already configured.
`NameMatchMethodPointcut`
NameMatchMethodPointcutAdvisor.`addMethodName(String name)`
Add another eligible method name, in addition to those already named.